@charset "utf-8";
/* CSS Document */

/*====Link Classes====*/
a {color:#CC0000;text-decoration:none;/*cursor:pointer;*/}
a:hover {color:#CC0000;text-decoration:underline;}
/*hover effect*/
a img, a img:hover {border:none;cursor:pointer;} a img:hover, a#logo:hover {filter:alpha(opacity=80);opacity:0.8;-moz-opacity:0.8;-khtml-opacity:0.8;}

/*====List Classes====*/
ul {display:block;margin:0px 0px 15px 15px;padding:0px;text-decoration:none;
list-style:outside disc;} ul ul {margin:0px 0px 10px 25px;} ul ul ul {margin:0px 0px 10px 35px;}
ol {display:block;margin:0px 0px 15px 15px;padding:0px;text-decoration:none;}
li {margin:0px 0px 5px;padding:0px;} ul.links li {margin:0px 0px 2px;}

/*====Size Classes====*/
.p8 {font-size:8px;} .p9 {font-size:9px;} .p10 {font-size:10px;} .p11 {font-size:11px;} .p12 {font-size:12px;}
.p14 {font-size:14px;} .p16 {font-size:16px;} .p18 {font-size:18px;} .p20 {font-size:20px;} .p22 {font-size:22px;}
.p24 {font-size:24px;}

/*====Color Classes====*/
.black {color:#000;} .white {color:#FFF;} .red {color:#E61C24;}

/*====Misc Classes====*/
img, a img {border:0px;}
.imgRight {float:right;margin:0px 0px 10px 10px;}
.imgLeft {float:left;margin:0px 10px 10px 0px;}
.clear {clear:both;} .space {line-height:20px;}
.noBG {background:none !important;} .clear {clear:both;}
.left {float:left;} .right {float:right;} .none {display:none;visibility:hidden;}

/*====Button Classes====*/
/*input.cat_button, input.cat_button_donate, input.add_btn, #right .actions ul.productfeaturelist input.productSubmitInput, input.cat_button_donate
{display:block;width:103px;height:28px;margin:0;padding:0;background:url(../images/buttons/btn_submit.png) 0 0 no-repeat;text-decoration:none;
float:left;clear:both;cursor:pointer;border:0;text-indent:-9999px;*overflow:hidden;*padding-left:9999px;}
input.cat_button_donate {background:url(../images/buttons/btn_donateBtn.png);}
input.add_btn, #right .actions ul.productfeaturelist input.productSubmitInput {background:url(../images/buttons/btn_add_to_cart.png);}*/
/*search*/
/*input.search {background:none;border:0px;width:152px;height:13px;margin:0px;padding:3px 5px;font-size:10px;
vertical-align:top;float:left;}
input.searchBtn {background:url(../images/search.png) no-repeat;border:none;width:69px;height:19px;text-indent:-9999px;float:right;}*/

/*====System Classes====*/
.system-message {background: #FFF url(/CatalystImages/ok.png) no-repeat 29px 18px;border:0;margin:0;padding:36px 36px 36px 180px;}
.system-error-message {background: #FFF url(/CatalystImages/error.png) no-repeat 26px 26px;border:0;margin:0;padding:36px 36px 36px 180px;}
.none {display:none;visibility:hidden;}


/*====Rounded Corners on Images====*/
.overLay {
	display:block;
	position:relative;/*float:right;*/
	margin:0;padding:0;background:none;
	border:1px solid #DADADA;
}
/*.overLay img {
	display:block;
}*/
.overLay div {
	height:10px;
	position:absolute;
	width:10px;margin:0;padding:0;
}
.overLay .cornerTopLeft {
	background:url( ../images/rounded/top-left.png) left top no-repeat;
	left:-1px;
	top:-1px;
}
.overLay .cornerTopRight {
	background:url(../images/rounded/top-right.png) left top no-repeat;
	right:-1px;
	top:-1px;
}
.overLay .cornerBottomRight {
	background:url(../images/rounded/bottom-right.png) left top no-repeat;
	right:-1px;
	bottom:-1px;
}
.overLay .cornerBottomLeft {
	background:url(../images/rounded/bottom-left.png) left top no-repeat;
	left:-1px;
	bottom:-1px;
}
.noMargin {
	margin:0;
}
.addThis {
  margin:0 0 30px 0;
}
